[environments.development]
theme = "154740490559"
store = "accelerate-preview.myshopify.com"
path = "./themes/accelerate-preview"

[environments.production]
theme = "154740490559"
store = "accelerate-preview.myshopify.com"
path = "./themes/accelerate-preview-prod"
